/*
 * Description: Styling for TV Schedule section
 */

/* Defaults */
a.light { color: #5bb3fd }

/* Maincontent shared */
#mainContent-wrapper {
    background: #fff url('../images/core2/sidebar-bg-gray.gif') right 10px repeat-y;
    padding: 0;
}

#mainContent {
    float: left;
    width: 565px;
    position: relative;
    overflow: hidden;
}

a.light { color: #5bb3fd }

/* Latest item */
.latest {
    background: url('../images/tv-schedule/latest-top-bg.gif') 0 0 no-repeat;
    float: left;
    margin: 0 0 15px 3px;
    min-height: 17px;
    height: auto !important;
    height: 17px;
    padding: 8px 0 7px;
    position: relative;
    width: 561px;
}

.latest h2 {
    float: left;
    padding: 0 22px 0 28px;
    background: url('../images/tv-schedule/i-latest.gif') 0 1px no-repeat;
    color: #489a16;
    font-weight: bold;
    margin-left: 14px;
    width: 65px;
}

.latest p {
    padding: 0 7px;
    background: url('../images/tv-schedule/latest-divider.gif') 0 2px no-repeat;
    color: #8b8a7c;
    margin: 0;
    width: 400px;
    float: left;
}

.latest span {
    background: url('../images/tv-schedule/latest-bottom-bg.gif') no-repeat 0 bottom;
    display: block;
    width: 561px;
    height: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
}

/* Sidebar */
#sidebar {
    margin-top: 0;
    padding-top: 0;
    margin: 0;
}

/* User Module */
#user-module {
    background: #fff url('../images/tv-schedule/login-bg.gif') right 0 no-repeat;
    height: 55px;
    overflow: hidden;
    position: relative;
}

#user-module p {
    margin: 0;
    font-weight: bold;
    font-size: .9em;
    padding-left: 95px;
}

#user-module .clarkson-thumb {
    display: block;
    width: 87px;
    height: 55px;
    text-indent: -9999em;
    background: url('../images/tv-schedule/clarkson-thumb.png') no-repeat 0 0;
    float: left;
    position: absolute;
    top: 0;
    left: 6px;
}

#user-module .user-tape {
    background: url('../images/tv-schedule/user-tape-bg.gif') 0 0 no-repeat;
    color: #4a4111;
    margin: 10px 0 5px;
    padding: 5px 0 0 75px;
    min-height: 17px;
    height: auto !important;
    height: 17px;
}

#user-module .user-tape span { color: #68a31b }

#mpu {
    background: url(../images/tv-schedule/mpu-bk.gif) 0 0 no-repeat;
    margin-top: 25px;
}
#mpu.empty { background-image: none; }

/* Index page */
.index #mainContent { background: #fff url(../images/tv-schedule/tv-show-bg.jpg) no-repeat 0 0 }

.index #mainContent .countdown {
    float: right;
    font-weight: bold;
    font-size: 1.1em;
    padding: 20px 4px 0;
}

.index #mainContent .countdown span { color: #dc1b2b }

.index #mainContent .latest { clear: both }

.index h1 {
    margin: 6px 0 0 1px;
    float: left;
    min-height: 55px;
    height: auto !important;
    height: 55px;
}

.index h1 #h-tv-show {
    background: transparent url('../images/tv-schedule/h-tv-show.gif') no-repeat left top;
    width: 241px;
    height: 66px;
}

/* On right now */
#on-right-now {
    clear: both;
    overflow: hidden;
    background: transparent url('../images/tv-schedule/on-right-now-bottom.png') no-repeat left bottom;
    padding-bottom: 18px;
    margin-bottom: 3px;
    clear: both;
    min-height: 21.33em;
    height: auto !important;
    height: 21.33em;
}

#on-right-now h2 {
    width: 564px;
    height: 51px;
}

#on-right-now h2 span { background: #000 url('../images/tv-schedule/h-nav-on-right-now.png') no-repeat top left }

#on-right-now h3 {
    font-size: 1.17em;
    font-weight: bold;
    position: absolute;
    left: 62px;
    top: 5px;
    border-left: 1px solid #dcdcdc;
    padding-left: 8px;
    width: 395px;
}

#on-right-now p { margin-bottom: 0 }

#on-right-now div.location {
    text-indent: -9999px;
    background: transparent url('../images/tv-schedule/h-channels.png') no-repeat top left;
    height: 21px;
    width: 40px;
}

#on-right-now div.bbc2 { background-position: 0 0 }

#on-right-now div.bbc3 { background-position: 0 -21px }

#on-right-now div.dave { background-position: 0 -42px }

#on-right-now div.description {
    display: none;
    margin: 10px 0;
}

#on-right-now div.description img {
    float: left;
    margin-right: 19px;
    display: inline;
}

#on-right-now .time {
    position: absolute;
    top: 5px;
    right: 10px;
}

#on-right-now .time p { float: right }

#on-right-now button {
    border: none;
    text-indent: -9999px;
    background: #207dcc url('../images/tv-schedule/btn-open-close.gif') no-repeat left top;
    height: 13px;
    width: 13px;
    cursor: pointer;
    padding: 0;
    float: right;
    margin-left: 13px;
}

#on-right-now ul {
    height: 24px;
    background: transparent url('../images/tv-schedule/h-nav-on-right-now.png') no-repeat 0 -75px;
    padding-left: 16px;
    position: relative;
}

#on-right-now ul li {
    float: left;
    height: 100%;
}

#on-right-now ul li.selected { overflow: hidden }

#on-right-now ul li a {
    display: block;
    height: 100%;
    width: 100%;
    background: #000 url('../images/tv-schedule/h-nav-on-right-now.png') no-repeat 0 -75px;
    overflow: hidden;
    text-indent: -9999px;
}

#on-right-now ul li ul {
    display: none;
    background: none;
    height: auto;
    position: absolute;
    top: 24px;
    width: 546px;
    left: 0;
    padding: 5px 9px 0;
}

#on-right-now ul li ul li {
    background: #fff;
    float: none;
    position: relative;
    margin-bottom: 2px;
    padding: 3px 10px;
}

#on-right-now ul li ul li.full-schedule-link {
    background: none;
    position: absolute;
    right: 2px;
    top: -20px;
    height: auto;
}

#on-right-now ul li ul li a {
    text-indent: 0;
    background: none;
    position: relative;
    z-index: 1000;
}

/* On off states */
#on-right-now ul li.selected ul { display: block }

#on-right-now ul li.selected ul li.selected div.description { display: block }

#on-right-now ul li.selected ul li.selected button { background-position: left bottom }

#on-right-now ul li.selected ul li.selected div.description a {
    width: 147px;
    float: left;
    display: inline;
}

/* On right now weekday navigation */
#on-right-now ul li#orn-monday { width: 45px }

#on-right-now ul li#orn-tuesday { width: 44px }

#on-right-now ul li#orn-wednesday { width: 50px }

#on-right-now ul li#orn-thursday { width: 45px }

#on-right-now ul li#orn-friday { width: 38px }

#on-right-now ul li#orn-saturday { width: 42px }

#on-right-now ul li#orn-sunday { width: 50px }

#on-right-now ul li#orn-monday a { background-position: -16px -75px }

#on-right-now ul li#orn-tuesday a { background-position: -61px -75px }

#on-right-now ul li#orn-wednesday a { background-position: -105px -75px }

#on-right-now ul li#orn-thursday a { background-position: -155px -75px }

#on-right-now ul li#orn-friday a { background-position: -200px -75px }

#on-right-now ul li#orn-saturday a { background-position: -238px -75px }

#on-right-now ul li#orn-sunday a { background-position: -280px -75px }

#on-right-now ul li#orn-monday a:hover,
#on-right-now ul li#orn-monday.selected a { background-position: -16px -99px }

#on-right-now ul li#orn-tuesday a:hover,
#on-right-now ul li#orn-tuesday.selected a { background-position: -61px -99px }

#on-right-now ul li#orn-wednesday a:hover,
#on-right-now ul li#orn-wednesday.selected a { background-position: -105px -99px }

#on-right-now ul li#orn-thursday a:hover,
#on-right-now ul li#orn-thursday.selected a { background-position: -155px -99px }

#on-right-now ul li#orn-friday a:hover,
#on-right-now ul li#orn-friday.selected a { background-position: -200px -99px }

#on-right-now ul li#orn-saturday a:hover,
#on-right-now ul li#orn-saturday.selected a { background-position: -238px -99px }

#on-right-now ul li#orn-sunday a:hover,
#on-right-now ul li#orn-sunday.selected a { background-position: -280px -99px }

/* Tape video promo on tv-show page */
.index #mainContent .promo-video .tape {
    height: 27px;
    width: 55px;
}

/* Sidebar */

/* Power time laps */
#time-board #laps-wrapper ul li { float: left }

#time-board #laps-wrapper ol { clear: both }

#time-board {
    padding: 5px 12px 10px 16px;
    background: url('../images/tv-schedule/lap-bottom-bg.gif') 16px bottom no-repeat;
    overflow: hidden;
}

#time-board h2 {
    display: block;
    width: 331px;
    height: 86px;
    overflow: hidden;
}

#time-board #h-celeb-lap-times { background: url('../images/tv-schedule/h-celeb-lap-times.gif') 0 0 no-repeat }

#time-board #h-power-lap-times { background: url('../images/tv-schedule/h-power-lap-times.gif') 0 0 no-repeat }

#time-board #laps-wrapper {
    background: url('../images/tv-schedule/lap-bg.gif') 0 0 repeat-y;
    padding: 0 5px 4px 3px;
    overflow: hidden;
}

#time-board ol li,
#time-board ul#lap-categories,
#time-board div.pagination { background: url('../images/tv-schedule/time-laps-bg.gif') 1px 0 no-repeat }

#time-board div.pagination {
    background-position: -321px 0;
    overflow: hidden;
}

#time-board ol li.first {
    background-position: -653px 0;
    padding-left: 15px;
    padding-right: 10px;
}

#time-board ol li.second {
    background-position: -986px 0;
    padding-left: 8px;
}

#time-board ol li.third {
    background-position: -1314px 0;
    padding-left: 18px;
}

#time-board ol li.fourth {
    background-position: -1646px 0;
    padding-left: 12px;
}

#time-board ul {
    min-height: 15px;
    height: auto !important;
    height: 15px;
    padding: 12px 5px 10px;
    float: left;
}

#time-board ul li { float: left }

#time-board .selected { background: url('../images/tv-schedule/hlight-bg.png') 0 0 no-repeat }

#time-board ul#lap-categories li.suzuki { background-position: -2px -54px }

#time-board ul#lap-categories li.chevrolet { background-position: 2px 0 }

#time-board ul#lap-categories li.power-laps { background-position: -5px -54px }

#time-board ul.page-list .selected { background-position: 0 -107px }

#time-board ul#lap-categories a {
    padding: 2px 10px 0;
    background: url('../images/tv-schedule/laps-divider.png') right 4px no-repeat;
    font-weight: bold;
}

#time-board ul#lap-categories a.last { background: none }

#time-board ol {
    clear: both;
    list-style-type: decimal;
    list-style-position: inside;
    font-size: .9em;
    font-weight: bold;
}

#time-board ol li { padding: 7px 15px 3px 8px }

#time-board ol li a { padding: 1px 30px 0 0 }

#time-board ol li a:hover {
    background: url('../images/tv-schedule/ico-video-laps.png') right 0 no-repeat;
    padding: 1px 30px 0 0;
}

#time-board ol li span.time { margin-left: 15px }

#time-board ol li span.name { margin-left: -3px }

#time-board div.pagination p {
    margin: 0;
    float: left;
    padding: 13px 0 10px 16px;
    color: #8b8a7c;
}

#time-board div.pagination .page-list a {
    display: block;
    text-align: center;
    width: 54px;
    padding: 2px 0 0;
}

/* new time-board styles - also in entertainment-tv-guide for now */

#time-board #laps-wrapper ul li { float: left }

#time-board #laps-wrapper ol { clear: both }

#sidebar #time-board {
	margin-left: 18px;
	width: 304px;
	overflow: hidden;
}
 
#time-board h2 {
	margin: 25px 0 10px 5px;
	width: 281px;
	height: 33px;
	text-indent: -9999px;
}

#time-board #h-celeb-lap-times { background: url('../images/tv-schedule/lap-times.png') 0 0 no-repeat; text-indent: -9999px; }
#time-board #h-power-lap-times { background: url('../images/tv-schedule/lap-times.png') 0 0 no-repeat; text-indent: -9999px; }

#time-board #laps-wrapper {
    background: none;
    padding: 0;
    overflow: hidden;
}

#time-board ol li,
#time-board ul#lap-categories,
#time-board div.pagination { background: none; }

#time-board div.pagination {
    overflow: hidden;
}

#track-guide h1 {
    border-bottom: 1px solid #94A4B4;
	color: #565656;
    margin-bottom: 14px;
    padding-bottom: 7px;
	font-size: 14px;
}

#time-board ul li { float: left }

#time-board .selected { background: url('../images/tv-schedule/hlight-bg.png') 0 0 no-repeat }

#time-board ul#lap-categories a {
    background: url("../images/tv-schedule/laps-divider.png") no-repeat scroll right 4px transparent;
    font-weight: bold;
    padding: 2px 5px 0;
}

#time-board ul#lap-categories a.last { background: none }

#time-board ol {
    clear: both;
    font-size: 0.9em;
    font-weight: bold;
    list-style-position: inside;
    list-style-type: decimal;
}

#time-board ol li {
	padding: 1px 0 4px 8px;
	background: url("../images/tv-schedule/time-laps.png") no-repeat 0 0;
	margin-bottom: 5px;
}

#time-board ol li.first {
    background-position: 0 0;
}

#time-board ol li.second {
    background-position: 0 -19px;
    margin-left: 3px;
}

#time-board ol li.third {
    background-position: 0 -38px;
    margin-left: 5px;
}

#time-board ol li.fourth {
    background-position: 0 -57px;
    margin-left: 17px;
}

#time-board ol li.fifth {
    background-position: 0 -76px;
    margin-left: 4px;
}

#time-board {
	position: relative;
	width: 298px;
    background: #e0ecf8;
    overflow: hidden;
    padding: 10px 12px 10px 14px;
}

#timeboardcontainer #time-board {
	float: right;
}

#time-board ul {
    float: left;
    height: auto !important;
    min-height: 15px;
    padding: 12px 5px 10px 0;
}

#time-board ul#lap-categories {
	position: absolute;
	top: -6px;
}

#time-board ul#lap-categories li.power-laps {
    background-position: -5px -54px;
}

#time-board ol li span.name {
    margin-left: -3px;
}

#time-board ol li span.time {
    margin-left: 15px;
}

#time-board #laps-wrapper ul li {
    float: left;
}

#time-board div.pagination p {
    margin: 0;
    float: left;
    padding: 13px 0 10px 16px;
    color: #8b8a7c;
}

#time-board div.pagination .page-list a {
    display: block;
    padding: 2px 0 0;
    text-align: center;
    width: 54px;
}

#time-board ol li a { padding: 1px 30px 0 0 }

#time-board ol li a:hover {
    background: url('../images/tv-schedule/ico-video-laps.png') right 1px no-repeat;
    padding: 1px 30px 0 0;
}

.chev {
    font-size: 18px;
    line-height: 15px;
    margin-top: 0;
}

/* end of new styles */

/* Presenter pages */
.presenter #mainContent {
    background: url('../images/tv-schedule/presenter-bg.gif') 0 0 no-repeat;
    position: relative;
    margin-top: -130px;
    padding-top: 76px;
}

.presenter #presenter-wrapper {
    float: left;
    width: 592px;
}

.presenter #presenter-wrapper h1.replaced {
    position: absolute;
    text-indent: -9999em;
    z-index: 20;
}

.presenter #presenter-wrapper #h-presenter {
    top: 13px;
    left: 20px;
    width: 159px;
    height: 73px;
    z-index: 10;
}

/* Tape sizing for video promo on tv-show page */
.index #mainContent .promo-video .tape {
    height: 27px;
    width: 55px;
}

/* Presenter specific selectors */
.jeremy-clarkson #h-presenter { background: url('../images/tv-schedule/h-clarkson.png') 0 0 no-repeat }

.jeremy-clarkson .columns-presenter h2 span { background: transparent url('../images/tv-schedule/columns-hdr-jeremy-clarkson.jpg') no-repeat 0 0 }

.jeremy-clarkson .promo-bio h2 span { background: url('../images/tv-schedule/bio-hdr-jeremy-clarkson.jpg') 0 0 no-repeat }

.jeremy-clarkson #presenter-status #h-status { background: url('../images/tv-schedule/h-status-jeremy-clarkson.jpg') 0 0 no-repeat }

.jeremy-clarkson #presenter-news #h-news { background: url('../images/tv-schedule/h-news-clarkson.jpg') 0 0 no-repeat }

.richard-hammond #h-presenter { background: url('../images/tv-schedule/h-hammond.png') 0 0 no-repeat }

.richard-hammond .columns-presenter h2 span { background: transparent url('../images/tv-schedule/columns-hdr-richard-hammond.jpg') no-repeat 0 0 }

.richard-hammond .promo-bio h2 span { background: url('../images/tv-schedule/bio-hdr-richard-hammond.jpg') 0 0 no-repeat }

.richard-hammond #presenter-status #h-status { background: url('../images/tv-schedule/h-status-richard-hammond.jpg') 0 0 no-repeat }

.richard-hammond #presenter-news #h-news { background: url('../images/tv-schedule/h-news-hammond.jpg') 0 0 no-repeat }

.james-may #h-presenter { background: url('../images/tv-schedule/h-may.png') 0 0 no-repeat }

.james-may .columns-presenter h2 span { background: transparent url('../images/tv-schedule/columns-hdr-james-may.jpg') no-repeat 0 0 }

.james-may .promo-bio h2 span { background: url('../images/tv-schedule/bio-hdr-james-may.jpg') 0 0 no-repeat }

.james-may #presenter-status #h-status { background: url('../images/tv-schedule/h-status-james-may.jpg') 0 0 no-repeat }

.james-may #presenter-news #h-news { background: url('../images/tv-schedule/h-news-may.jpg') 0 0 no-repeat }

.stig #h-presenter { background: url('../images/tv-schedule/h-stig.png') 0 0 no-repeat }

.stig #presenter-status #h-status { background: url('../images/tv-schedule/h-status-stig.jpg') 0 0 no-repeat }

.stig #presenter-news #h-news { background: url('../images/tv-schedule/h-news-stig.jpg') 0 0 no-repeat }

/* Promo-ind */
.promo-ind h2 a { color: #8e8b7c }

.promo-ind h2 a:hover { color: #b31800 }

/* Promo video */
.presenter .promo-video .tape {
    background: #a3a3a1;
    height: 38px;
    width: 17px;
}

.presenter .promo-video .t-first {
    left: 223px;
    top: 13px;
}

.presenter .promo-video .t-second {
    left: 223px;
    top: 206px;
}

/* Presenter columns */
.columns-presenter .wrapper {
    background: transparent url('../images/tv-schedule/columns-rp.jpg') repeat-y 0 315px;
    padding-bottom: 10px;
}

.columns-presenter h2 {
    height: 141px;
    left: 3px;
    position: absolute;
    width: 315px;
    z-index: 450;
}

.columns-presenter .top-wrapper {
    background: transparent url('../images/tv-schedule/columns-top.jpg') no-repeat 0 141px;
    font-size: .915em;
    padding: 78px 12px 0 15px;
    position: relative;
    z-index: 550;
}

.columns-presenter form {
    background: url('../images/tv-schedule/columns-bk-sprite.gif') 0 0 no-repeat;
    clear: both;
    margin: 12px 0 14px;
    padding: 7px 0;
    position: relative;
    width: 288px;
}

.columns-presenter legend { display: none }

.columns-presenter label {
    background: url('../images/tv-schedule/columns-bk-sprite.gif') 0 bottom no-repeat;
    bottom: -7px;
    display: block;
    font-size: 1%;
    height: 7px;
    position: absolute;
    text-indent: -9999px;
    width: 288px;
}

.columns-presenter .text {
    background: url('../images/tv-schedule/columns-search-text.jpg') no-repeat 0 50%;
    border: 0;
    display: inline;
    font-size: 1em;
    margin-left: 7px;
    padding: 4px;
    width: 160px;
}

.columns-presenter .btn {
    background: url('../images/tv-schedule/columns-search-btn.gif') no-repeat 0 50%;
    border: 0;
    cursor: pointer;
    display: inline;
    font-weight: bold;
    height: 21px;
    margin-left: 7px;
    overflow: hidden;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 96px;
}

.columns-presenter li {
    background: url('../images/tv-schedule/columns-bk-sprite.gif') -288px 0 no-repeat;
    margin-bottom: 15px;
    padding: 0;
    position: relative;
    width: 288px;
}

.columns-presenter ul h3 {
    font-size: 1.275em;
    font-weight: bold;
    margin-right: 3px;
    width: 285px;
}

.columns-presenter ul h3 a {
    display: block;
    padding: 6px 12px;
    height: 1%;
}

.columns-presenter ul h3 a,
.columns-presenter ul h3 a:visited { color: #474747 }

.columns-presenter ul h3 a:hover {
    background: url('../images/tv-schedule/columns-bk-sprite.gif') -576px 0 no-repeat;
    text-decoration: none;
}

.columns-presenter ul h3 a span {
    color: #0f5896;
    display: block;
    font-size: .785em;
    font-style: italic;
    font-weight: normal;
}

.columns-presenter ul p {
    border-top: 1px solid #cececf;
    color: #474747;
    display: block;
    margin: 0 3px 0 0;
    padding: 6px 12px 2em;
}

.columns-presenter ul a.more {
    background: url('../images/tv-schedule/columns-bk-sprite.gif') -288px bottom no-repeat;
    bottom: -8px;
    display: block;
    font-weight: bold;
    padding: 0 12px 12px;
    position: absolute;
    width: 264px;
}

.columns-presenter h3.replaced {
    height: 13px;
    margin-bottom: 5px;
    width: 112px;
}

.columns-presenter h3.replaced span { background: url('../images/tv-schedule/columns-need-more.gif') 0 0 no-repeat }

.columns-presenter p {
    color: #fff;
    margin: 0 3px 10px;
}

.columns-presenter p a {
    color: #fff;
    text-decoration: underline;
}

.columns-presenter p a:hover { text-decoration: none }

.columns-presenter .wrapper .btm {
    background: url('../images/tv-schedule/columns-btm.jpg') 0 bottom no-repeat;
    /*T*/ bottom: 16px;
    height: 16px;
    margin-left: 3px;
    width: 315px;
}

.columns-presenter .tape { background: #bab27f }

.columns-presenter .t-first {
    left: 90px;
    top: -19px;
}

.columns-presenter .t-second {
    left: 125px;
    top: -20px;
}

/* Stig presenter column */
.stig .columns-presenter .top {
    overflow: visible;
    padding-bottom: 0;
}

.stig .columns-presenter .wrapper {
    overflow: visible;
    padding-bottom: 0;
}

.stig .columns-presenter h2 { height: 99px }

.stig .columns-presenter h2 span {
    background: url('../images/tv-schedule/columns-hdr-stig.png') 0 0 no-repeat;
    height: 99px;
}

.stig .columns-presenter .top-wrapper {
    padding: 99px 0 0;
    position: static;
}

.stig .columns-presenter img { display: block }

.stig .columns-presenter ul {
    position: absolute;
    height: 498px;
    left: 0;
    width: 315px;
    top: 99px;
}

.stig .columns-presenter ul li { position: static }

.stig .columns-presenter ul a {
    background: url('../images/tv-schedule/columns-stig-dots.png') 0 0 no-repeat;
    cursor: pointer;
    display: block;
    height: 14px;
    position: absolute;
    width: 14px;
    z-index: 580;
}

.stig .columns-presenter ul span {
    border: 1px solid #282828;
    color: #898989;
    display: none;
    font-style: italic;
    padding: 6px;
}

.stig .columns-presenter ul a:hover {
    background: #121212;
    height: auto;
    width: 144px;
    padding: 3px;
    text-decoration: none;
    z-index: 600;
}

.stig .columns-presenter ul a:hover span { display: block }

.lnk1 a {
    left: 151px;
    top: 43px;
}

.lnk1 a:hover {
    left: 85px;
    top: 13px;
}

.lnk2 a {
    left: 172px;
    top: 87px;
}

.lnk2 a:hover {
    left: 85px;
    top: 57px;
}

.lnk3 a {
    left: 110px;
    top: 100px;
}

.lnk3 a:hover {
    left: 85px;
    top: 70px;
}

.lnk4 a {
    left: 165px;
    top: 123px;
}

.lnk4 a:hover {
    left: 85px;
    top: 93px;
}

.lnk5 a {
    left: 215px;
    top: 142px;
}

.lnk5 a:hover {
    left: 85px;
    top: 112px;
}

.lnk6 a {
    left: 185px;
    top: 172px;
}

.lnk6 a:hover {
    left: 85px;
    top: 142px;
}

.lnk7 a {
    left: 120px;
    top: 194px;
}

.lnk7 a:hover {
    left: 85px;
    top: 164px;
}

.lnk8 a {
    left: 192px;
    top: 238px;
}

.lnk8 a:hover {
    left: 85px;
    top: 208px;
}

.lnk9 a {
    left: 186px;
    top: 300px;
}

.lnk9 a:hover {
    left: 85px;
    top: 270px;
}

.lnk10 a {
    left: 107px;
    top: 307px;
}

.lnk10 a:hover {
    left: 85px;
    top: 277px;
}

.lnk11 a {
    left: 182px;
    top: 342px;
}

.lnk11 a:hover {
    left: 85px;
    top: 312px;
}

.lnk12 a {
    left: 191px;
    top: 399px;
}

.lnk12 a:hover {
    left: 85px;
    top: 369px;
}

.lnk13 a {
    left: 103px;
    top: 422px;
}

.lnk13 a:hover {
    left: 85px;
    top: 392px;
}

.stig .columns-presenter .tape {
    background: #bab27f;
    /*T*/ z-index: 500;
}

.stig .columns-presenter .t-first {
    left: 150px;
    height: 15px;
    top: 94px;
}

.stig .columns-presenter .t-second {
    left: 130px;
    top: 568px;
}

/* Related stuff */
.related-stuff {
    background: url('../images/tv-schedule/related-stuff-btm.png') 0 bottom no-repeat;
    float: left;
    margin-top: 6px;
    padding-bottom: 8px;
    position: relative;
    width: 325px;
}

.related-stuff h2 {
    height: 24px;
    margin: 0;
    width: 315px;
    padding: 5px 5px 0;
}

.related-stuff h2 span {
    background: url('../images/tv-schedule/related-stuff-top.png') 0 0 no-repeat;
    position: absolute;
    top: -6px;
}

.related-stuff p {
    border-bottom: 1px solid #d5d5d5;
    color: #3c3730;
    font-size: .95em;
    margin: 0 14px;
    padding: 0 6px 6px;
}

.related-stuff a {
    background: url('../images/tv-schedule/related-stuff-buttons.png') 0 0 no-repeat;
    cursor: pointer;
    display: inline;
    float: left;
    height: 35px;
    overflow: hidden;
    text-indent: -9999px;
}

.related-stuff a.btn-facebook {
    background-position: 0 0;
    margin-left: 8px;
    width: 71px;
}

.related-stuff a.btn-facebook:hover { background-position: 0 -35px }

.related-stuff a.btn-jc {
    background-position: -71px 0;
    width: 145px;
}

.related-stuff a.btn-jc:hover { background-position: -71px -35px }

.related-stuff a.btn-myspace {
    background-position: -217px 0;
    width: 89px;
}

.related-stuff a.btn-myspace:hover { background-position: -217px -35px }

/* Quotes */
#quotes-box h2 {
    height: 46px;
    padding: 5px;
    width: 315px;
}

#quotes-box h2 span { background-image: url('../images/tv-schedule/quotes-bar-hdr.png') }

#quotes-box .top { margin-top: -13px }

#quotes-box .wrapper {
    background: url('../images/core2/blogs-list-rp.gif') 0 0 repeat-y;
    padding: 13px 0 0;
    overflow: hidden;
    position: relative;
}

#quotes-box .row {
    position: relative;
    overflow: hidden;
    min-height: 8em;
    height: auto !important;
    height: 8em;
}

#quotes-box blockquote {
    color: #474747;
    font-size: 1.1em;
    font-style: italic;
    font-weight: bold;
    padding: 0 15px;
    width: 282px;
    float: left;
    display: inline;
}

#quotes-box .pagination {
    background: url('../images/core2/bk-80pc-white.png') 0 0 repeat;
    overflow: hidden;
    padding: 5px 0;
    width: 312px;
    clear: both;
}

#quotes-box .pagination * {
    display: inline;
    float: left;
    position: relative;
}

#quotes-box a {
    background: url('../images/tv-schedule/quotes-bar-arrows.gif') 0 0 no-repeat;
    height: 13px;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
}

#quotes-box a.prev {
    background-position: 0 0;
    margin-left: 15px;
}

#quotes-box a.next {
    background-position: -9px 0;
    margin-right: 15px;
    float: right;
}

#quotes-box a.prev:hover { background-position: 0 -13px }

#quotes-box a.next:hover { background-position: -9px -13px }

#quotes-box .pagination span {
    color: #949493;
    font-size: .835em;
    font-weight: bold;
    text-align: center;
    width: 264px;
}

/* Stigs favs */
#stigs-favs h2 {
    height: 84px;
    padding: 10px 5px;
    width: 315px;
}

#stigs-favs h2 span { background-image: url('../images/tv-schedule/stigs-favs-hdr.png') }

#stigs-favs .top { margin-top: -30px }

#stigs-favs .wrapper {
    background: url('../images/core2/blogs-list-rp.gif') 0 0 repeat-y;
    padding: 15px 0 0;
    position: relative;
    overflow: hidden;
}

#stigs-favs .row {
    position: relative;
    overflow: hidden;
    height: 16.2em;
}

#stigs-favs .pagination {
    background: url('../images/tv-schedule/stigs-favs-pagination.png') 0 bottom no-repeat;
    overflow: hidden;
    padding: 10px 0;
    width: 312px;
}

#stigs-favs .pagination * {
    display: inline;
    float: left;
    position: relative;
}

#stigs-favs .pagination a {
    background: url('../images/tv-schedule/stigs-favs-arrows.gif') 0 0 no-repeat;
    height: 12px;
    overflow: hidden;
    text-indent: -9999px;
    width: 8px;
}

#stigs-favs a.prev {
    background-position: 0 0;
    margin-left: 15px;
}

#stigs-favs a.next { background-position: -8px 0 }

#stigs-favs a.prev:hover { background-position: 0 -12px }

#stigs-favs a.next:hover { background-position: -8px -12px }

#stigs-favs .pagination span {
    color: #949493;
    font-size: .835em;
    font-weight: bold;
    text-align: center;
    width: 266px;
}

#stigs-favs div.carousel-container {
    overflow: hidden;
    width: 294px;
    margin: 0 9px 15px;
}

#stigs-favs ul {
    font-size: .915em;
    float: left;
    width: 292px;
    margin: 0 10px;
    display: inline;
}

#stigs-favs li {
    background: url('../images/tv-schedule/stigs-favs-border-bk.png') 0 0 no-repeat;
    display: inline;
    float: left;
    width: 146px;
}

#stigs-favs img { margin: 13px 9px }

#stigs-favs h3 a {
    color: #474747;
    font-weight: bold;
}

#stigs-favs h3 a:hover { color: #b31800 }

#stigs-favs p {
    color: #727272;
    margin: 0;
}

#stigs-favs strong {
    clear: left;
    color: #5e7038;
}

#stigs-favs ul li h3,
#stigs-favs ul li p { margin: 0 10px }

/* Latest power lap */
.promo-latest-power h2.replaced {
    height: 30px;
    margin: 0;
    width: 206px;
}

.promo-latest-power h2.replaced span { background: url('../images/tv-schedule/hdr-latest-power-lap.png') 0 0 no-repeat }

/* Biography */
.promo-bio div.wrapper {
    background: url('../images/tv-schedule/bio-bk.jpg') 0 0 repeat-y;
    color: #767868;
    padding: 61px 0 10px;
    width: 224px;
}

.promo-bio img {
    float: left;
    margin: -61px 0 0 -15px;
}

.promo-bio h2 {
    display: block;
    height: 61px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    top: 0;
    width: 113px;
}

.promo-bio p {
    margin-bottom: 1em;
    padding: 0 15px;
}

.promo-bio a { font-weight: bold }

/* Sidebar */

/* Presenter status */
#presenter-status {
    background: url('../images/tv-schedule/status-bottom-bg.jpg') 0 bottom no-repeat;
    margin: 10px 10px 0;
    padding-bottom: 8px;
}

#presenter-status h2 { height: 27px }

#presenter-status p {
    padding: 8px 16px 0;
    font-size: .9em;
}

/* Presenter news */
#presenter-news {
    background: url('../images/tv-schedule/news-list-repeater.gif') 0 0 repeat-y;
    margin: 10px 0 0 14px;
}

#presenter-news h2 { height: 85px }

#presenter-news #news-list {
    padding: 0 31px 25px 18px;
    background: url('../images/tv-schedule/presenter-news-bg.jpg') 0 bottom no-repeat;
}

#presenter-news #news-list dt,
#presenter-news #news-list li {
    background: url('../images/tv-schedule/news-divider.gif') right top repeat-x;
    padding: 10px;
}

#presenter-news #news-list dd { padding: 0 10px 10px }

#presenter-news #news-list dd p { margin: 0 }

#presenter-news #news-list .read-more {
    display: block;
    font-size: 1.1em;
}

#presenter-news #news-list .date {
    color: #486529;
    font-style: italic;
    font-weight: bold;
}

#presenter-news #news-list button {
    background: #fff url('../images/tv-schedule/btn-news-open-close.gif') 5px 5px no-repeat;
    border: none;
    height: 13px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 13px;
}

#presenter-news #news-list button.open { background-position: 5px -10px }

#presenter-news #news-list .video {
    background: url('../images/tv-schedule/news-video-bg.gif') right top no-repeat;
    margin-right: 1px;
}

#presenter-news #news-list .video-title {
    background: url('../images/tv-schedule/i-video.gif') 0 0 no-repeat;
    color: #509b22;
    font-style: italic;
    font-weight: bold;
    padding-left: 25px;
}

#presenter-news #news-list .fact-img {
    float: left;
    margin-right: 10px;
}

#presenter-news #news-list .pagination {
    overflow: hidden;
    border-top: 1px solid #d7d9d4;
    padding: 9px 11px;
    zoom: 1;
    float: none;
}

#presenter-news #news-list .pagination li {
    float: left;
    background: none;
    padding: 0;
    margin-right: 4px;
}

#presenter-news #news-list .pagination li a {
    display: block;
    background: transparent url('../images/tv-schedule/b-stig.gif') no-repeat top right;
    height: 22px;
    width: 22px;
    line-height: 22px;
    text-align: center;
    color: #4e4e4e;
}

#presenter-news #news-list .pagination li a:hover,
#presenter-news #news-list .pagination li.selected a {
    background-position: left top;
    color: #fff;
    text-decoration: none;
}

/* TV Day View */
.day-view h1 {
    margin: 6px 0 0;
    min-height: 53px;
    height: auto !important;
    height: 53px;
    width: 310px;
}

.day-view h1 #h-day-schedule {
    background: transparent url('../images/tv-schedule/h-tv-day-schedule.gif') no-repeat left top;
    height: 53px;
}

.day-view .latest { margin-bottom: 5px }

.episode-search {
    text-align: right;
    margin-top: -35px;
    width: 557px;
    margin-bottom: 10px;
}

.episode-search .text {
    background: url('../images/tv-schedule/columns-search-text.jpg') no-repeat 0 50%;
    border: 0;
    display: inline;
    font-size: 1em;
    margin-left: 7px;
    padding: 4px;
    width: 160px;
}

.episode-search .btn {
    background: url('../images/core2/promo-fave-vid-search-btn.gif') no-repeat 0 50%;
    border: 0;
    cursor: pointer;
    display: inline;
    font-weight: bold;
    height: 21px;
    margin-left: 7px;
    overflow: hidden;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 37px;
}

#tv-programme {
    background: transparent url('../images/tv-schedule/h-days-schedule.jpg') no-repeat 0 bottom;
    padding-bottom: 28px;
    clear: both;
    float: left;
    margin-left: 3px;
}

#tv-programme #programme-info {
    float: left;
    width: 557px;
    background: transparent url('../images/tv-schedule/day-schedule-repeater.jpg') repeat-y 0 0;
}

#tv-programme #programme-info h2 { height: 51px }

#tv-programme #programme-info span {
    background: transparent url('../images/tv-schedule/h-days-schedule.jpg') no-repeat;
    width: 557px;
    height: 51px;
}

#tv-programme #programme-info #h-monday { background-position: -566px -256px }

#tv-programme #programme-info #h-tuesday { background-position: -566px -204px }

#tv-programme #programme-info #h-wednesday { background-position: -566px -153px }

#tv-programme #programme-info #h-thursday { background-position: -566px -102px }

#tv-programme #programme-info #h-friday { background-position: -566px -51px }

#tv-programme #programme-info #h-saturday { background-position: -566px 0 }

#tv-programme #programme-info #h-sunday { background-position: 0 0 }

#tv-programme #programme-info a {
    display: block;
    position: absolute;
    z-index: 120;
    width: 9px;
    height: 20px;
    text-indent: -9999em;
    overflow: hidden;
}

#tv-programme #programme-info .i-prev {
    background: url('../images/tv-schedule/h-days-schedule.jpg') no-repeat -578px -310px;
    margin: -30px 20px 0 10px;
}

#tv-programme #programme-info .i-next {
    background: url('../images/tv-schedule/h-days-schedule.jpg') no-repeat -761px -310px;
    margin: -30px 20px 0 195px;
}

#tv-programme #programme-info .programme-date {
    display: block;
    position: relative;
    z-index: 120;
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
    margin: -25px 10px 0 0;
    float: right;
    display: inline;
}

#tv-programme #programme-list {
    background: transparent url('../images/tv-schedule/day-schedule-repeater.jpg') repeat-y 0 0;
    min-height: 800px;
    height: auto !important;
    height: 800px;
    padding: 5px 10px 0;
    float: left;
}

#tv-programme #programme-list li {
    background: transparent url('../images/tv-schedule/show-list-bg.jpg') repeat-x 0 0;
    padding-top: 10px;
    float: left;
    width: 537px;
}

#tv-programme #programme-list li.no-episodes {
    text-align: center;
    background-image: none;
    background: #fff;
    padding-bottom: 10px;
    min-height: 800px;
    height: auto !important;
    height: 800px;
}

#tv-programme #programme-list li .show-wrapper {
    color: #fff;
    margin: 0 0 10px 10px;
    font-weight: bold;
    float: left;
    width: 527px;
    display: inline;
}

#tv-programme #programme-list li .show-content {
    float: left;
    padding: 0 10px 13px;
    width: 517px;
    background: transparent url('../images/tv-schedule/show-list-bg.jpg') repeat-x 0 bottom;
}

#tv-programme #programme-list li .show-image {
    float: left;
    margin-right: 10px;
    display: inline;
}

.dave .show-wrapper { background: #950008 }

.dave .show-channel { background: url('../images/tv-schedule/programme-logos.jpg') no-repeat -60px 50% }

.bbc2 .show-wrapper { background: #196f76 }

.bbc2 .show-channel { background: url('../images/tv-schedule/programme-logos.jpg') no-repeat 0 50% }

.bbc3 .show-wrapper { background: #fd009c }

.bbc3 .show-channel { background: url('../images/tv-schedule/programme-logos.jpg') no-repeat -120px 50% }

.show-starts-at,
.show-description,
.show-channel {
    float: left;
    padding: 5px;
}

.show-starts-at { border-right: 1px solid #fff }

.show-channel {
    float: right;
    border-left: 1px solid #fff;
    width: 50px;
    height: 1.2em;
    display: block;
    text-indent: -9999em;
}

/* TV Series */
.series #mainContent {
    background-image: none;
    padding: 10px 0;
    width: 592px;
}

.series-content {
    background: url('../images/tv-schedule/episode-bk-rp.jpg') 14px 0 repeat;
    position: relative;
    width: 592px;
}

.select-series {
    background: url('../images/tv-schedule/select-series-bdr.png') no-repeat 0 bottom;
    margin: 0 14px 10px 13px;
    overflow: hidden;
    width: 565px;
}

.select-series p {
    display: inline;
    float: left;
    height: 23px;
    margin: 0 20px 0 0;
    padding: 5px 0;
    width: 132px;
}

.select-series p span {
    background: url('../images/tv-schedule/select-series-hdr.png') no-repeat 0 0;
    top: 5px;
}

.select-series ul {
    display: inline;
    float: left;
    font-size: 1.335em;
    width: 413px;
}

.select-series li {
    display: inline;
    float: left;
    padding: 5px 9px;
}

.select-series a {
    color: #2790ea;
    font-weight: bold;
}

.select-series .selected a,
.select-series a:hover { color: #000 }

.select-series .selected { position: relative }

.select-series .selected a {
    background: url('../images/tv-schedule/select-series-ring.png') no-repeat 50% 50%;
    left: -11px;
    padding: 6px 13px;
    position: absolute;
    top: 0;
}

.select-series .selected a:hover {
    color: #b31800;
    text-decoration: none;
}

.series-header {
    background: url('../images/tv-schedule/episode-bk.jpg') 0 0 no-repeat;
    min-height: 55px;
    height: auto !important;
    height: 55px;
    overflow: hidden;
    padding: 13px 13px 13px 14px;
    width: 565px;
}

.series-header h1 {
    color: #5a534d;
    display: inline;
    float: left;
    font-size: 1.5em;
    font-weight: bold;
    margin: 11px 128px 0 16px;
    text-transform: uppercase;
    width: 290px;
}

.series-header h1 span { color: #cbcac8 }

.tv-itunes {
    height: 44px;
    position: absolute;
    right: 25px;
    top: 25px;
    width: 120px;
    z-index: 20;
}

.tv-itunes span {
    background: url('../images/tv-schedule/episode-itunes-btn.png') no-repeat 0 0;
    cursor: pointer;
}

.series-content ul {
    background: url('../images/tv-schedule/series-divider.gif') no-repeat 14px 0;
    clear: both;
    padding: 4px 13px 0 14px;
    width: 565px;
}

.series-content li {
    background: url('../images/tv-schedule/series-divider.gif') no-repeat 14px bottom;
    min-height: 138px;
    height: auto !important;
    height: 138px;
    padding: 19px 20px 15px 13px;
    position: relative;
    width: 532px;
    z-index: 100;
}

.series-content li:hover { background-color: #e0dfd1 }

.series-content li img {
    background: url('../images/tv-schedule/series-thumb-bk.jpg') no-repeat 0 0;
    display: inline;
    float: left;
    margin-right: 11px;
    padding: 7px 17px 15px 13px;
}

.series-content li:hover img { background-position: 0 -138px }

.series-content li h3 {
    color: #a1a0a0;
    font-size: 1.335em;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 4px;
    overflow: hidden;
    padding-top: 5px;
    width: 285px;
}

.series-content li h3 span {
    color: #5A534D;
    display: block;
    font-size: .6875em;
    font-style: normal;
    line-height: 1;
}

.series-content li h3 a:hover { color: #b31800 }

.series-content li p { margin-bottom: 5px }

.series-content .lnk-more {
    background: url('../images/core2/ico-video.png') 0 0 no-repeat;
    font-weight: bold;
    padding-left: 34px;
}

/* TV Episode */
.episode #mainContent {
    background-image: none;
    padding: 10px 0;
    width: 592px;
}

.episode-content {
    background: url('../images/tv-schedule/episode-bk.jpg') 0 0 no-repeat;
    padding: 13px 0 0 14px;
    position: relative;
    width: 578px;
}

#select-episode {
    left: 36px;
    position: absolute;
    top: 21px;
    z-index: 100;
}

#select-episode label {
    color: #5e5754;
    font-size: .915em;
    font-weight: bold;
    margin-right: 5px;
}

#select-episode input {
    background: url('../images/tv-schedule/episode-btn-go.gif') no-repeat 0 0;
    border: 0;
    color: #4e4e4e;
    cursor: pointer;
    font-size: .835em;
    font-weight: bold;
    height: 21px;
    text-transform: uppercase;
    width: 34px;
}

.episode-header {
    background: url('../images/tv-schedule/episode-bk-rp.jpg') 0 bottom repeat;
    margin-right: 13px;
    padding-bottom: 18px;
    position: relative;
}

.episode-header * {
    position: relative;
    z-index: 10;
}

.episode-header div {
    height: 230px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 565px;
    z-index: 1;
}

.episode-header img { opacity: 0.25 }

.episode-header div span {
    background: url('../images/tv-schedule/episode-img-mask.png') repeat-x 0 0;
    top: 0;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}

.episode-header h2 {
    color: #5e5754;
    font-size: 3.335em;
    font-weight: bold;
    line-height: 1;
    padding: 87px 21px 10px;
}

.episode-header h2 span {
    color: #918e89;
    display: block;
    font-size: .375em;
}

.episode-header p {
    margin: 0;
    padding: 0 21px;
}

.episode-content ul {
    background: url('../images/tv-schedule/episode-bk-rp.jpg') 0 0 repeat;
    padding-right: 13px;
    width: 565px;
}

.episode-content li {
    background: url('../images/tv-schedule/episode-divider.jpg') no-repeat 0 0;
    min-height: 110px;
    height: auto !important;
    height: 110px;
    padding: 15px 20px 15px 13px;
    position: relative;
    width: 532px;
    z-index: 100;
}

.episode-content li:hover { background-color: #e0dfd1 }

.episode-content li img {
    background: url('../images/tv-schedule/episode-thumb-bk.jpg') no-repeat 0 0;
    display: inline;
    float: left;
    margin-right: 11px;
    padding: 17px 10px 21px 6px;
}

.episode-content li:hover img { background-position: 0 -110px }

.episode-content li h3 {
    color: #a1a0a0;
    font-size: 1.335em;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 4px;
    overflow: hidden;
    padding-top: 5px;
    width: 377px;
}

.episode-content li h3 a,
.episode-content li h3 a:visited { color: #a1a0a0 }

.episode-content li h3 a:hover { color: #b31800 }

.episode-content li p { margin-bottom: 5px }

.episode-content .lnk-more {
    background: url('../images/core2/ico-video.png') 0 0 no-repeat;
    font-weight: bold;
    padding-left: 34px;
}

.episode-content li.not-video:hover { background-color: transparent }

.episode-content li.not-video:hover img { background-position: 0 0 }

.episode-content h3 span {
    background: url('../images/tv-schedule/episode-video-cats.gif') no-repeat 0 0;
    display: block;
    float: left;
    height: 26px;
    margin-top: -5px;
    text-indent: -9999px;
}

.episode-content .stig span {
    background-position: -107px -6px;
    width: 68px;
}

.episode-content .stig:hover span { background-position: -107px -46px }

.episode-content .stig:hover h3.not-video span { background-position: -107px -6px }

.episode-content .tests span {
    background-position: -317px -6px;
    width: 94px;
}

.episode-content .tests:hover span { background-position: -317px -46px }

.episode-content .tests:hover h3.not-video span { background-position: -317px -6px }

.episode-content .celebs span {
    background-position: -418px -6px;
    width: 99px;
}

.episode-content .celebs:hover span { background-position: -418px -46px }

.episode-content .celebs:hover h3.not-video span { background-position: -418px -6px }

.episode-content .challenges span {
    background-position: -179px -6px;
    width: 120px;
}

.episode-content .challenges:hover span { background-position: -179px -46px }

.episode-content .challenges:hover h3.not-video span { background-position: -179px -6px }

.episode-content .best-of span {
    background-position: -8px -6px;
    width: 91px;
}

.episode-content .best-of:hover span { background-position: -8px -46px }

.episode-content .best-of:hover h3.not-video span { background-position: -8px -6px }

.episode-content .out-takes span {
    background-position: -533px -6px;
    width: 106px;
}

.episode-content .out-takes:hover span { background-position: -533px -46px }

.episode-content .out-takes:hover h3.not-video span { background-position: -533px -6px }

.episode-content .the-news span {
    background-position: -645px -6px;
    width: 106px;
}

.episode-content .the-news:hover span { background-position: -645px -46px }

.episode-content .the-news:hover h3.not-video span { background-position: -645px -6px }

.episode-content .the-big-films span {
    background-position: -749px -6px;
    width: 139px;
}

.episode-content .the-big-films:hover span { background-position: -749px -46px }

.episode-content .the-big-films:hover h3.not-video span { background-position: -749px -6px }

.episode-content .other-stuff span {
    background-position: -890px -6px;
    width: 118px;
}

.episode-content .other-stuff:hover span { background-position: -890px -46px }

.episode-content .other-stuff:hover h3.not-video span { background-position: -890px -6px }

.episode-content .home-movies span {
    background-position: -1013px -6px;
    width: 114px;
}

.episode-content .home-movies:hover span { background-position: -1013px -46px }

.episode-content .home-movies:hover h3.not-video span { background-position: -1013px -6px }

.episode-content .stunts span {
    background-position: -1138px -6px;
    width: 100px;
}

.episode-content .stunts:hover span { background-position: -1138px -46px }

.episode-content .stunts:hover h3.not-video span { background-position: -1138px -6px }

/* Sidebar */
#legend-promo { margin: 10px 0 0 16px }
#comments { width: 565px; }
.generic-content #comments { margin: 25px 14px 15px 13px; }
.episode-content { overflow: hidden }

/* Fix to stop ads covering expanding content */
#mpu div { position: static !important }
